/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.form-group {
    margin-bottom: 5px;
}

.form-group .control-label {
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
}

.form-control {
    height: 30px;
    padding: 3px 6px;
    font-size: 12px;
    color: #000000;
    border: 1px solid #cccccc;
    border-radius: 0;
    font-weight: 700
}

.main-header {
    height: auto;
    min-height: 60px;    
    width: 100%;
}

footer {
    background-color: #edf0f3;
    color: #ffffff;
    padding-top: 33px;
}

.main-footer {
    min-height: 210px;
}